Uploaded image for project: 'Jenkins Artifactory Plug-in'
  1. Jenkins Artifactory Plug-in
  2. HAP-708

Build the plugin with JDK 7 instead of JDK 6

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: 2.4.7
    • Fix Version/s: 2.5.0
    • Component/s: None
    • Labels:
      None

      Description

      Currently the plugin is built with JDK 6. We would like it to be built using JDK 7.

        Attachments

          Activity

            People

            • Assignee:
              romang Roman Gurevitch (Inactive)
              Reporter:
              eyalbe Eyal Ben Moshe (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: